Bug 191909 - eel2 fails to build in Mock
Summary: eel2 fails to build in Mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eel2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-16 12:55 UTC by Brian Pepple
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 04:42:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mock Failure Build Log (9.41 KB, text/plain)
2006-05-16 12:55 UTC, Brian Pepple
no flags Details
Patch to add missing BuildRequires (995 bytes, patch)
2006-05-17 02:06 UTC, Brian Pepple
no flags Details | Diff
Successful build log from Mock after patch applied (258.81 KB, text/plain)
2006-05-17 02:07 UTC, Brian Pepple
no flags Details

Description Brian Pepple 2006-05-16 12:55:28 UTC
Description of problem: eel2 fails to build in Mock

I will be adding a patch for the missing BR later.

Comment 1 Brian Pepple 2006-05-16 12:55:28 UTC
Created attachment 129187 [details]
Mock Failure Build Log

Comment 2 Brian Pepple 2006-05-17 02:06:37 UTC
Created attachment 129292 [details]
Patch to add missing BuildRequires

Comment 3 Brian Pepple 2006-05-17 02:07:52 UTC
Created attachment 129293 [details]
Successful build log from Mock after patch applied

Comment 4 Matthias Clasen 2006-05-21 04:42:56 UTC
Thanks


Note You need to log in before you can comment on or make changes to this bug.